# mediaplayer.minimize Minimize the mediaplayer.
Usage
    mediaplayer.minimize [-q]
Description
Minimize the player interface. Take a look at the mediaplayer module documentation for more details about how it works.
Syntax Specification
    mediaplayer.minimize [-q]
See also
media player module documentation, mediaplayer.quit, mediaplayer.hide, mediaplayer.show

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Mon May 20 10:11:32 2013